<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.groovy">
    <module_version install_time="1416341842059" last="true" origin="installer" specification_version="1.10.1">
        <file crc="341544524" name="config/Modules/org-netbeans-modules-maven-groovy.xml"/>
        <file crc="2831127872" name="modules/locale/org-netbeans-modules-maven-groovy_ja.jar"/>
        <file crc="342884787" name="modules/locale/org-netbeans-modules-maven-groovy_pt_BR.jar"/>
        <file crc="2187403886" name="modules/locale/org-netbeans-modules-maven-groovy_ru.jar"/>
        <file crc="640406971" name="modules/locale/org-netbeans-modules-maven-groovy_zh_CN.jar"/>
        <file crc="505063193" name="modules/org-netbeans-modules-maven-groovy.jar"/>
    </module_version>
</module>
